Free Support Forum - aspose.com

Imp:Please refer the problem and guide me

hi,

I need some reference from u.

i just want information whether Aspose.Words dll(from 3.5.0.0 to 4.0) supports only Microsoft Word-97 and higher versions or whether it supports the previous versions of Microsoft Word.

Similarly, from which versions of adobe pdf is supported by aspose.pdf dll(from 2.1.0.0 to 3.1.7.0) .

Could u pls reply me as soon as possible.

Thanks and regards,

I Prabhaharan

Dear Prabhaharan,

Aspose.Pdf supports Pdf 1.4 (Adobe Reader 5.0). The Aspose.Words team will reply to you about the question of Aspose.Words.